@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/inter/v3/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuLyfAZFhjQ.ttf') format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts.gstatic.com/s/inter/v3/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuFuYAZFhjQ.ttf') format('truetype');
}
@font-face {
  font-family: 'STIX Two Math';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts.gstatic.com/s/stixtwomath/v1/pONg1hwwL_6M9EkZySr_yteUu1PKCA.ttf') format('truetype');
}
